RubyGems Navigation menu

fog-google 1.15.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versiones:

  1. 1.16.1 - October 03, 2021 (100 KB)
  2. 1.16.0 - September 27, 2021 (100 KB)
  3. 1.15.0 - June 24, 2021 (200 KB)
  4. 1.14.0 - June 11, 2021 (200 KB)
  5. 1.13.0 - April 28, 2021 (200 KB)
Mostrar todas las versiones (56 total)

dependencias de Runtime (5):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client >= 0.44.2, < 0.51
  • google-cloud-env ~> 1.2
  • dependencias de Development (8):

    Propietarios:

    Subida por:

    Autores:

    • Nat Welch, Artem Yakimenko

    SHA 256 checksum:

    2f840780fbf2384718e961b05ef2fc522b4213bbda6f25b28c1bbd875ff0b306

    Total de descargas 43.675.652

    Para esta versión 1.496.562

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0

    Enlace: